<?php
header('Content-Type: application/json');
require("dbinfo.php");
require_once("dl.php");
$con = mysqli_connect($sqlname, $username, $password, $db);
if(!$con){exit;}
mysqli_set_charset($con,"utf8");

$resultado = FALSE;
if($_REQUEST['id']){$id = $_REQUEST['id'];}
if($_REQUEST['iddan']){$iddan = $_REQUEST['iddan'];}
if( $_REQUEST["usuario"] ) {$usuario = $_REQUEST['usuario'];}

 $res = '';
 $fecha = dl_fecha::dl_ahora_texto();


    $sql = "UPDATE adm_proyectos SET activo = 1 WHERE iddan = " . $iddan;
    $resultado = mysqli_query($con, $sql);
    $sql = "INSERT INTO log2 (id_elemento,descripcion,tipo,fecha,usuario,tipo_elemento) VALUES (" . $id . ",'Se reactiva proyecto eliminado previamente','PROYECTO REACTIVADO','" . $fecha . "','" . $usuario . "','PROYECTO')";
    $resultado2 = mysqli_query($con,$sql);


    $res="ok";

mysqli_close($con);
$resultado = array(
    'mensaje'=> $res
    );
 echo json_encode($resultado);
?>